.container{
    width: 90%;
    padding: 10px;
    background: #9d9dee;
    table{
      width: 100%;
      margin-top: 30px;
      
      th{
        padding: 10px 0;
      }

      td{
        padding: 10px 0;
        text-align: center;
        font-size: 1rem;
      }
    }
  }
.order{
  width: 80%;
  background-color: #9d9dee;
}
  table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
  }
  
.page_btn{
  margin-top: 10px;
  // text-align: center;
  button{
    padding: 5px 10px;
    margin-right: 5px;
  }
  button:hover{
    color: #fff;
    cursor: pointer;
    background-color: darkcyan;
  }
}